Subject: bug#46350: 28.0.50; touchpad-scrolling-eats-lots-of-cpu-samples

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 07 Feb 2021 20:37:46 +0100

Eli Zaretskii <[email-masked]> writes:

>> Scrolling speed. With progressive speed turned on it is impossible
>> to use touchpad because after single
>> swipe the speed builds up so much resulting in point immediately
>> jumping to beginning/end of buffer.
>
> With such a rate of input events, isn't that expected?

I don't use either a touchpad or a mouse with a scroll button...  but I
seem to remember there being support for coalescing events from a scroll
button in Emacs, at least?  Am I misremembering?

If I'm not, could this also be used in this case, perhaps?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no